<!DOCTYPE html>
<html>
		<head>
		  <title>JS Activity</title>
			<link rel="stylesheet" type="text/css" href="css/style.css">
		</head>
		<body>
			<h1>Using Loops</h1>
			<script src="js/script.js"></script>
		</body>
</html>